» Ubuntu » Пакеты

Error

two or more packages specified (quantum-espresso raring)